/* Localized versions of Info.plist keys */

CFBundleName = "fssx";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "ScreenSaver version 1.0, Copyright 2005, Vertical Moon.";
NSHumanReadableCopyright = "Copyright 2005, Vertical Moon.";
